@mixin fontFaceSource($path) {
  //src: url('#{$path}.eot');
  //src: url('#{$path}.eot#iefix') format('embedded-opentype'),
  //url('#{$path}.woff') format('woff'),
  //url('#{$path}.woff2') format('woff2'),
  src: url('#{$path}.ttf') format('truetype');
}

@mixin contentFontFace() {
  @font-face {
    font-family: 'Content';
    font-style: normal;
    font-weight: 100;
    @include fontFaceSource("UncialAntiqua-Regular");
  }
}

@mixin contentFontFamily() {
  font-family: Content, serif;
}

$baseFontSize: 16;